Offramps#Create
Tell us which banks we should pay once your Quote is executed.
Example Request
curl https://{{base_url}}/users/USER_ID/quotes/QUOTE_ID/offramps \
-X POST \
-H "Authorization: Bearer YOUR_API_KEY" \
-H "Content-type: application/json" \
-d '{
"offramps": [
{
"payment_detail_id": "fa898aec-519c-46be-9b4c-e76ef4ff99d9",
"destination_amount": 19000,
"destination_currency": "usd",
"rails": "swift",
"reference": "Payment for Services #1010",
"metadata": {
"custom_key": "custom_value"
}
},
{
"payment_detail_id": "576b17c9-db11-4593-a362-52605408a1b5",
"destination_amount": 1000,
"destination_currency": "eur",
"rails": "swift",
"reference": "Payment for Services #1011"
}
]
}' Endpoint Information
Create Offramps
Path Parameters
Name
Type
Description
Request Body
Name
Type
Description
Last updated
Was this helpful?